.web_development_banner{    background-image: url(../images/web_development_banner.jpg);}

/*----------
Web development
--------*/
.web_dev_expertise_wrap{}
.web_dev_expertise_area{
    position: relative;
}
.web_dev_expertise_imgbox {
    position: absolute;
    width: 700px;
    left: -13%;
    top: -30px;
}
.web_dev_expertise_imgbox img{}
.web_dev_expertise_cntntbox{
    float: right;
    width: 65%;
}
.web_dev_expertise_cntntbox ul{
    margin: 0 0 76px ;
    padding: 0;
    column-count: 2;
    column-gap: 20px;
    width: 90%;
    float: right;

}
.web_dev_expertise_cntntbox ul li {
    margin-bottom: 57px;   
    background-repeat: no-repeat;
    background-position: left 0;
    background-size: 50px;
    padding-left: 67px;
    padding-top: 10px;
}

.web_dev_expertise_cntntbox ul li h4 {
    font-size: 24px;
    color: #0884d3;
    line-height: 30px;
    margin: 0 0 9px;
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    /*padding-left: 20px;*/
}
.web_dev_expertise_cntntbox ul li p{}
.web_dev_expertise_cntntbox ul li:nth-child(5) h4 {
    color: #9c5d90;
}
.web_dev_expertise_cntntbox ul li:first-child h4 {
    color: #f46f25;
}
.web_dev_expertise_cntntbox ul li:nth-child(2) h4 {
    color: #00749c;
}
.web_dev_expertise_cntntbox ul li:nth-child(4) h4 {
    color: #787cb5;
}
.web_dev_expertise_cntntbox ul li:nth-child(3) h4 {
    color: #fecd1b;
}
.web_dev_expertise_cntntbox ul li:last-child h4 {
    color: #ea5555;
}
.web_dev_expertise_cntntbox ul li h4:before {

}
.web_dev_expertise_cntntbox ul li h4 b {
    font-weight: 400;
    color: #a6a3a3;
    font-size: 30px;
    /* padding-top: 11px; */
    position: relative;
    top: 3px;
}
/*-----*/
.web_dev_serv_wrap {
    background-image: url(../images/curve_dev.png);
    background-repeat: no-repeat;
    background-position: 0 151%;
}
.web_dev_serv_area{
    position: relative;

}
.web_dev_serv_area ul{}
.web_dev_serv_area ul li{
    vertical-align: top;
    display: inline-block;
    width: 33%;
    padding: 0 50px;
}
.web_dev_serv_area ul li .web_dev_serv_box {
    text-align: center;

}
.web_dev_serv_area ul li .web_dev_serv_box .wdevs_iconbox{
    position: relative;
    width: 140px;
    min-width: 140px;
    height: 140px;
    display: inline-block;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0 0 20px -2px rgba(0,0,60,0.2);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.web_dev_serv_area ul li .web_dev_serv_box .wdevs_iconbox figure {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 56px;
    height: 56px;
    overflow: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.web_dev_serv_area ul li .web_dev_serv_box .wdevs_iconbox figure img{
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.web_dev_serv_area ul li:hover .web_dev_serv_box .wdevs_iconbox {
    background-color: #0884d3;
} 
.web_dev_serv_box:hover .wdevs_iconbox figure img{
    margin-top: -60px;
}
.web_dev_serv_box:hover .wdevs_iconbox{
    background-color: #0884d3;
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
}
.web_dev_serv_box .wdevs_title{}
.web_dev_serv_box .wdevs_title {
    margin: 0 0 10px;
    text-transform: uppercase;
}
.web_dev_serv_box .wdevs_contnt{}
.web_dev_serv_box .wdevs_contnt p{
    color:#615f5f; 
}

/*-------------------*/
.dev_process_wrap {
    background-color: #2a2a2a ;
}
.dev_process_area{}
.dev_process_area .heading_center h2, 
.dev_process_area .heading_center h4,
.dev_process_area .heading_center span,
.dev_process_area .heading_center h3{
    color: #fff;
}
.dev_process_area ul{
    margin: 0;
    font-size: 0;
}
.dev_process_area ul li{
    display: inline-block;
    vertical-align: top;
    width: 25%;
}
.dev_process_area ul li .dev_process_box{   
    text-align:center;
}
.dev_process_area ul li .dev_process_box .dev_process_icon{
    width: 150px;
    margin: 0 auto 16px;
}
.dev_process_area ul li .dev_process_box .dev_process_cntnt{
    /* padding: 0 20px; */
}
.dev_process_area ul li .dev_process_box .dev_process_cntnt h2{
    text-align: center ;
    font-size: 20px ;
    color: #fff;
    position: relative;
    margin-top: 12px;
    padding: 0 20px 20px;
    border-bottom: 1px solid #ea5555;
    margin: 0;
}

.dev_process_area ul li .dev_process_box .dev_process_cntnt .dev_process_count{
    background: #ea5454;
    color: #ffffff;
    display: inline-block;
    font-size: 24px;
    width: 50px;
    text-align: center ;
    line-height: 50px;
    height: 50px;
    margin: 0px 0 20px;
    border-radius: 0 0 30px 30px;
}
.dev_process_area ul li .dev_process_box .dev_process_cntnt p {
    color: #ebebeb;
    padding: 0 15px;
}

/*-----*/
.dev_exp_wrap{}
.dev_exp_area{}
.dev_exp_box {
    padding-top: 35px;
    display: block;
    overflow: hidden;
}
.dev_exp_box ul li {
    position: relative;
    display: inline-block;
    width: 31%;
    margin-right: 20px;
    margin-bottom: 23px;
    overflow: hidden;	
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.dev_exp_box ul li .exprtise_img {
    height: 250px;
    overflow: hidden;
    display: block;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.dev_exp_box ul li .exprts_value {
    bottom: 0;
    position: absolute;
    text-align: left;
    left: 0px;
    height: 30%;
    width: 100%;
    padding: 25px 28px 25px 35px;
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.dev_exp_box ul li .exprts_value  h4 {
    color: #ffffff;
    margin: 0;
    font-size: 17px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
}
.dev_exp_box ul li:hover .exprtise_img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.dev_exp_box ul li:hover .exprts_value {
    background: rgba(234, 85, 84, 0.8);
}